<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/referential.css" type="text/css"?>
<referential xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
<text id="societeCivileEARL" if="Value('id').of($cadreDeclarationPM.entrepriseFormeJuridiqueConstitution).eq('societeCivile')">Exploitation Agricole à Responsabilité Limitée (EARL) </text>
<text id="societeCivileGAEC" if="Value('id').of($cadreDeclarationPM.entrepriseFormeJuridiqueConstitution).eq('societeCivile')">Groupement Agricole d'exploitation en Commun(GAEC)</text>
<text id="societeCivileGFA" if="Value('id').of($cadreDeclarationPM.entrepriseFormeJuridiqueConstitution).eq('societeCivile')">Groupement Foncier Agricole (GFA)</text>
<text id="societeCivileSCEA" if="Value('id').of($cadreDeclarationPM.entrepriseFormeJuridiqueConstitution).eq('societeCivile')">Société Civile d'Exploitation Agricole (SCEA)</text>
<text id="societeCivileSansActivite" if="Value('id').of($cadreDeclarationPM.entrepriseFormeJuridiqueConstitution).eq('societeCivile')">Sans exercer l'activité</text>
<text id="societeCivileEtabSiegeEtranger" if="Value('id').of($cadreDeclarationPM.entrepriseFormeJuridiqueConstitution).eq('societeCivile')">Ouverture du premier établissement en France d'une société commerciale "agricole" ayant son siège à l'étranger</text>
<text id="societeCommercialeSA" if="Value('id').of($cadreDeclarationPM.entrepriseFormeJuridiqueConstitution).eq('societeCommerciale')">SA</text>
<text id="societeCommercialeSARL" if="Value('id').of($cadreDeclarationPM.entrepriseFormeJuridiqueConstitution).eq('societeCommerciale')">SARL</text>
<text id="societeCommercialeSAS" if="Value('id').of($cadreDeclarationPM.entrepriseFormeJuridiqueConstitution).eq('societeCommerciale')">SAS</text>
<text id="societeCommercialeSNC" if="Value('id').of($cadreDeclarationPM.entrepriseFormeJuridiqueConstitution).eq('societeCommerciale')">SNC</text>
<text id="societeAutre">Autre</text>		
</referential>